#include <cstdio>
#include <cstdlib>
#include <gmp.h>
#include <library/builtin.cc>
#include <library/dynamic_builtin.cc>
using namespace std;

int main(int argc, char *argv[]){
{
        string id__2 = "3";
    bitset<3> id__1 = rand__0 (id__2);
    printbit<3>(id__1);
cout << endl;
}
    return 0;
}
